<!DOCTYPE html>
<html lang="it-IT">
	<head>
		<meta charset="UTF-8">
		<title>Danilo Macr&igrave; &verbar; CV</title>
		<meta name="description" content="Io sono Danilo Macr&igrave; e questo &egrave; il mio Curriculum Vitae. Se vi sembra interessante non esitate a contattarmi.">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<link rel="stylesheet" href="css/style.css">
		<link href="https://fonts.googleapis.com/css?family=Montserrat|Open+Sans|Roboto" rel="stylesheet">
		<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
		<link rel="stylesheet" href="css/hamburgers.min.css">

		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="js/utils.js"></script>
		<link rel="icon" sizes="192x192" href="img/icon.png">
	</head>
	<body>
		<div id="wrapper">
			<div id="language">
				<button aria-label="Menu" aria-controls="menu" id="sidemenu" class="hamburger hamburger--arrowturn" type="button">
					<span class="hamburger-box">
						<span class="hamburger-inner"></span>
					</span>
				</button>
			</div><!-- end #language -->
			<div id="menu" class="closed">
				<div id="menu-content">
					<a href="?lang=it_IT" id="it"><img src="img/it.svg" alt="Italiano"></a>
					<a href="?lang=en_GB" id="en"><img src="img/en.svg" alt="English"></a>
					<hr />
					<a href="javascript:window.print()" id="print-page"><i class="material-icons">print</i></a>
				</div>
			</div>
			<header id="header">
				<figure>
					<img src="img/image00.jpg" alt="Danilo Macr&igrave;">
				</figure>
				<div id="heading">
					<div>
						<h1>Danilo Macr&igrave;</h1>
					</div>
					<div id="address">
						<p id="streetaddr"><i class="material-icons">home</i> Via Luigi Longo, 15 – 37066 Sommacampagna (VR)</p>
						<p id="contacts"><i class="material-icons">email</i> it.danilo.macri@gmail.com <i class="material-icons">phone_android</i> +393894674504</p>
					</div>
				</div>
			</header>

			<div id="main" role="main">

				<div id="container">
					<article id="content">
						<h2 class="section-heading personal-profile"><span class="italian">Profilo Personale:</span></h2>
						<div class="section-content personal-profile">
							<p class="italian">Sono un individuo determinato con un'ampia gamma di capacità in diversi settori. Mi trovo a mio agio a lavorare sotto pressione in ambienti dinamici e multiculturali.</p>
							<p class="english">I'm a focused individual with a wide range of skills in different fields. I'm at ease while working under pressure in very dynamic and multicultural environments.</p>
							<p class="italian">Ho una spiccata capacità di apprendimento e non riesco a fermarmi finché non ho portato a termine i miei incarichi.</p>
							<p class="italian">Durante il corso degli anni ho sviluppato una spiccata capacità di interazione col pubblico che mi ha portato a raggiungere traguardi lavorativi importanti sia in Italia che all'estero. Sono molto orientato   al raggiungimento degli obiettivi aziendali nonché alla soddisfazione del cliente.</p>
						</div>

						<h2 class="section-heading working-experience"><span class="italian">Esperienza lavorativa:</span></h2>
						<div class="section-content working-experience">
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Aprile 2018 – Attualmente</span></h3>
								<dl>
									<dt>Goldcar c/o Aeroporto “Valerio Catullo” di Verona</dt>
									<dd>Agente di noleggio auto</dd>
									<dd>Verifica e gestione flotta</dd>
									<dd>Responsabilità di cassa e POS</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Dicembre 2017 – Marzo 2018</span></h3>
								<dl>
									<dt>Bricoman Verona</dt>
									<dd>Addetto vendita reparto Piastrelle</dd>
									<dd>Gestione magazzino</dd>
									<dd>Carrellista con uso muletto e mezzi di movimentazione con uomo a terra</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Maggio 2017 – Novembre 2017</span></h3>
								<dl>
									<dt>Goldcar c/o Aeroporto “Valerio Catullo” di Verona</dt>
									<dd>Agente di noleggio auto</dd>
									<dd>Verifica e gestione flotta</dd>
									<dd>Responsabilità di cassa e POS</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Giugno 2016 – Marzo 2017</span></h3>
								<dl>
									<dt>America Graffiti Restaurant – S. Giovanni Lupatoto (VR)</dt>
									<dd>Cameriere</dd>
									<dd>Responsabile di Sala</dd>
									<dd>Gestione orari</dd>
									<dd>Gestione cassa</dd>
									<dd>Mansioni amministrative (ordini di magazzino, fatturazione)</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Maggio 2015 – Ottobre 2015</span></h3>
								<dl>
									<dt>Rosewood Tucker's Point – Hamilton, Bermuda</dt>
									<dd>Cameriere presso ristorante “Sur Mer”</dd>
									<dd>Responsabile del servizio piscina</dd>
									<dd>Gestione magazzino e ordini</dd>
									<dd>Gestione cassa e POS</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Novembre 2014 – Marzo 2015</span></h3>
								<dl>
									<dt>Regent Seven Seas Cruises</dt>
									<dd>Imbarco sulla nave “Vojager” in crociera nell'Oceano Indiano</dd>
									<dd>Cameriere presso il ristorante “Sette Mari”</dd>
									<dd>Responsabile gestione banchetti</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Luglio 2013 – Agosto 2014</span></h3>
								<dl>
									<dt>Walt Disney World Resort – Orlando, (FL) USA</dt>
									<dd>Cameriere presso il ristorante “Via Napoli” all'interno del parco di EPCOT</dd>
									<dd>Ruolo di capo cameriere</dd>
									<dd>Responsabilità di cassa e POS</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Marzo 2012 – Aprile 2013</span></h3>
								<dl>
									<dt>Gardaland – Castelnuovo del Garda (VR)</dt>
									<dd>Addetto reparto “Area Games”</dd>
									<dd>Ruolo di vendita per obiettivi</dd>
									<dd>Gestione cassa</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Marzo 2010 – Gennaio 2012</span></h3>
								<dl>
									<dt>StudioPrimoPiano di Giulio Archinà – Siderno (RC)</dt>
									<dd>Fotografo in studio e in esterna</dd>
									<dd>Gestione punto vendita</dd>
									<dd>Responsabilità di cassa e POS</dd>
									<dd>Gestione magazzino</dd>
									<dd>Gestione ordini e fatturazione</dd>
									<dd>Creazione e gestione Sito Web dell'attivit&agrave;</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Settembre 2005 – Gennaio 2010</span></h3>
								<dl>
									<dt>Contact Center “Call & Call Lokroi” - Locri (RC)</dt>
									<dd>Vendita telefonica outbound per clienti nazionali (Vodafone, H3G, Sky, Mediaset Premium)</dd>
									<dd>Assistenza clienti Inbound/Outbound per clienti nazionali (H3G, Sky, Mediaset Premium)</dd>
									<dd>Assistenza clienti finanziaria per Findomestic con uso di software su AS400</dd>
									<dd>Attività di data entry interna per la gestione delle nuove campagne del contact center con profilazione su più piattaforme</dd>
								</dl>
							</div> <!-- end .experience-content -->
							<div class="experience-content">
								<h3 class="content-heading workperiod"><span class="italian">Ottobre 2004 – Aprile 2005</span></h3>
								<dl>
									<dt>Supermercato Famila – Verona</dt>
									<dd>Addetto no food in corsia</dd>
									<dd>Movimentazione merci con utilizzo transpallet manuale e elettrico.</dd>
									<dd>Gestione magazzino all'interno delle operazioni di scarico e stoccaggio merci</dd>
								</dl>
							</div> <!-- end .experience-content -->
						</div><!-- end .section-content .working-experience -->

						<h2 class="section-heading studies"><span class="italian">Titoli di Studio:</span></h2>
						<div class="section-content studies">
							<h3 class="content-heading study-year">2016</h3>
							<p>Ottenuto il certificato di <strong>Inglese Avanzato C2</strong> secondo lo standard “European Language Portfolio”</p>
							<h3 class="content-heading study-year">1999 – 2004</h3>
							<p>Corso di Studi presso l'Istituto d'Istruzione Superiore ad indirizzo Turistico/Aziendale “Umberto Zanotti Bianco” di Marina di Gioiosa Jonica (RC).</p>
							<p>Diploma conseguito con la valutazione di <strong>77/100</strong></p>
						</div>

						<h2 class="section-heading knowledge"><span class="italian">Conoscenze e Capacit&agrave; personali:</span></h2>
						<div class="section-content knowledge">
							<p>Conoscenza approfondita del computer e dei pacchetti Office più comuni (Microsoft&reg; Office&reg;, OpenOffice, LibreOffice), ottima conoscenza dei programmi di messaggistica e-mail e dei browser web. Conoscenza avanzata dei Sistemi operativi GNU/Linux. Esperienza pratica con il Sistema operativo AS-400.</p>
							<p>Buona conoscenza di Adobe Photoshop&reg; e dei principali software Point of Sales (Macros&reg;, Jonas&reg;)</p>
							<p>Esperienza pratica autodidatta dal 2007 come sviluppatore web (PHP, JS, HTML, CSS, piattaforma WordPress) e come amministratore di sistemi GNU/Linux (Virtual Machine, stack LAMP, Networking)</p>
						</div>

						<h2 class="section-heading personal-details"><span class="italian">Dettagli Personali:</span></h2>
						<div class="section-content personal-details">
							<div>
								<dl id="personal-stats">
									<dt>Data di nascita:</dt>
									<dd>06 Maggio 1985</dd>

									<dt>Patenti e Attestati:</dt>
									<dd>Patente B automunito</dd>
									<dd>Patentino Carrellista conseguito nel 2017</dd>
									<dd>Attestato Preposto conseguito nel 2016</dd>

									<dt>Lingue Conosciute:</dt>
									<dd>Inglese livello C2</dd>
									<dd>Francese livello scolastico</dd>
									<dd>Spagnolo livello scolastico</dd>

									<dt>Interessi:</dt>
									<dd>Viaggi, Informatica, Fotografia, Tecnologia, Bricolage</dd>
								</dl>
							</div>
						</div>
					</article>

					<article id="privacy">
						<div id="refs">
							<p class="italian">Su richiesta posso fornire lettere di referenze dai miei precedenti datori di lavoro.</p>
						</div>
						<div id="notice">
							<p class="italian">I dati personali acquisiti mediante questo Curriculum Vitae devono essere trattati nel rispetto delle norme del'art. 13 del D. Lgs. 196/2003 in materia di trattamento dei dati personali.</p>
						</div>
					</article>
				</div> <!-- /#container -->

			</div> <!-- /#main -->

			<footer id="footer">
				<p><span id="mail"><i class="material-icons">email</i> it.danilo.macri@gmail.com</span><span id="name">Danilo Macr&igrave;</span><span id="phone"><i class="material-icons">phone_android</i> +393894674504</span></p>
			</footer>
		</div> <!-- /#wrapper -->

	</body>
</html>
